listarComunasDeRegion:
  path:  /comuna/listarDeRegion
  defaults: { _controller: App\Controller\ComunaController::listarDeRegion, _format: json }

listarTodasComunas:
  path:  /comuna/listarTodas
  defaults: { _controller: App\Controller\ComunaController::listarTodas, _format: json }
